Bug 1459992 - Resetting planning results in flash msg twice
Resetting planning results in flash msg twice
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity low
: GA
: 5.8.1
Assigned To: Greg Piatigorski
Matouš Mojžíš
flash_msg:ui:optimize
: ZStream
Depends On: 1381650
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 14:56 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1381650
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 14:58:22 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f7ebc76904149dde2af7e427d3622debca6c6738

commit f7ebc76904149dde2af7e427d3622debca6c6738
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed May 17 22:53:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 14:55:57 2017 -0400

    Merge pull request #1342 from GregP/optimize_planning_reset_flash_msg_display
    
    Delete duplicate flash message display in Optimize Planning page
    (cherry picked from commit c922477c6916d982e14bb929788c5b2dae13b106)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459992

 app/controllers/miq_capacity_controller.rb | 1 +
 1 file changed, 1 insertion(+)
Comment 3 Matouš Mojžíš 2017-06-29 08:03:34 EDT
Verified in 5.8.1.0. Resetting results in a single flash message now.
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.